you sistem is not working in fedora 9 server :(

Jaromír Talíř jaromir.talir at nic.cz
Mon Jul 21 20:10:09 CEST 2008


This is not FRED error. Two corba implementations omniORB and Orbit have
conflicting python packages. Just remove pyorbit.

Regards,
Jaromir

On Mon, 2008-07-21 at 09:32 +0300, Lilian wrote:
> I tried to install FRED in a fedora 9 server but without success.
> Do you have a stable, tested version for fedora 9, also for 64 bit
> server?
>  
> Please forget about fedora 8 version, develope it for fedora 9,
> anybody who will want to use your solutions will start with a fresh
> linux install, with some latest version.
>  
> Domain registration business require 100% stable solutions. I
> spended 2 days with FRED installation now I'm frustrated.
>  
>  
>  
>  
> this is the last error
>  
>  
>  
> Total size: 8.6 M
> Total download size: 8.6 M
> Is this ok [y/N]: y
> Downloading Packages:
> (1/6): omniORB-utils-4.1.1-1.i386.rpm                    |  33 kB
> 00:00
> (2/6): libomniORB4.1-4.1.1-1.i386.rpm                    | 6.9 MB
> 00:12
> (3/6): omniORB-servers-4.1.1-1.i386.rpm                  |  49 kB
> 00:00
> (4/6): omniORB-doc-4.1.1-1.i386.rpm                      | 1.1 MB
> 00:02
> (5/6): omniORBpy-doc-3.1-1.i386.rpm                      | 488 kB
> 00:00
> (6/6): omniORB-bootscripts-4.1.1-1.i386.rpm              | 5.9 kB
> 00:00
> Running rpm_check_debug
> Running Transaction Test
> Finished Transaction Test
>  
> 
> Transaction Check Error:
>   file /usr/lib/python2.5/site-packages/CORBA.py from install of
> omniORBpy-standard-3.1-1.i386 conflicts with file from package
> pyorbit-2.14.3-2.fc9.i386
>   file /usr/lib/python2.5/site-packages/CORBA.pyc from install of
> omniORBpy-standard-3.1-1.i386 conflicts with file from package
> pyorbit-2.14.3-2.fc9.i386
>   file /usr/lib/python2.5/site-packages/CORBA.pyo from install of
> omniORBpy-standard-3.1-1.i386 conflicts with file from package
> pyorbit-2.14.3-2.fc9.i386
>   file /usr/lib/python2.5/site-packages/PortableServer.py from install
> of omniORBpy-standard-3.1-1.i386 conflicts with file from package
> pyorbit-2.14.3-2.fc9.i386
>   file /usr/lib/python2.5/site-packages/PortableServer.pyc from
> install of omniORBpy-standard-3.1-1.i386 conflicts with file from
> package pyorbit-2.14.3-2.fc9.i386
>   file /usr/lib/python2.5/site-packages/PortableServer.pyo from
> install of omniORBpy-standard-3.1-1.i386 conflicts with file from
> package pyorbit-2.14.3-2.fc9.i386
> 
> _______________________________________________
> Fred-users mailing list
> Fred-users at lists.nic.cz
> https://lists.nic.cz/mailman/listinfo/fred-users
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/x-pkcs7-signature
Size: 3870 bytes
Desc: not available
Url : http://lists.nic.cz/pipermail/fred-users/attachments/20080721/60fdc9d8/attachment.bin 


More information about the Fred-users mailing list